import { log } from "@server/logger";
import * as fs from "fs";

export default eventHandler(async (ev) => {
	try {
		fs.readFileSync("tmp/.gitkeep");
	} catch (e) {
		log.error(e);
	}
	return {
		cwd: process.cwd(),
	};
});
